petsc-3.4.2 2013-07-02

# PetscDLLibrary

Linked list of dynamics libraries to search for functions

### Synopsis

    typedef struct _n_PetscDLLibrary *PetscDLLibrary;

--with-shared-libraries --with-dynamic-loading must be used with ./configure to use dynamic libraries

### See Also

PetscDLLibraryOpen()

Level:advanced
Location:include/petscsys.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages